<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="4" goal.x="53" goal.y="2" size="1.42"/>
        <agent id="1" start.x="16" start.y="30" goal.x="53" goal.y="22" size="1.68"/>
        <agent id="2" start.x="10" start.y="35" goal.x="49" goal.y="12" size="1.85"/>
        <agent id="3" start.x="38" start.y="2" goal.x="15" goal.y="9" size="1.11"/>
        <agent id="4" start.x="19" start.y="20" goal.x="43" goal.y="7" size="1.30"/>
    </agents>
</root>
